ServerEvents.recipes(event => {


  // Remove Vanilla Lodestone recipe
  event.remove({ id: 'minecraft:lodestone' })


  // Copper Trapdoor
  event.remove({ id: 'minecraft:copper_trapdoor' })
  event.shaped('minecraft:copper_trapdoor', [
    'CC ',
    'CC ',
    '   '
  ], {
    C: '#c:ingots/copper',
  }) 

  // Name Tag
  event.shaped('minecraft:name_tag', [
    ' N ',
    'P  ',
    '   '
  ], {
    N: '#c:nuggets',
    P: 'minecraft:paper'
  }) 

})